/* Указываем box sizing */
*,
*::before,
*::after {
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
}

/* Убираем внутренние отступы */
ul[class],
ol[class] {
    padding: 0;
}

/* Убираем внешние отступы */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
}

/* Выставляем основные настройки по-умолчанию для body */
body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
}

/* Удаляем стандартную стилизацию для всех ul и il, у которых есть атрибут class*/
ul[class],
ol[class] {
    list-style: none;
}

/* Элементы a, у которых нет класса, сбрасываем до дефолтных стилей */
a:not([class]) {
    text-decoration-skip-ink: auto;
}

/* Упрощаем работу с изображениями */
img {
    max-width: 100%;
    display: block;
}

/* Указываем понятную периодичность в потоке данных у article*/
article>*+* {
    margin-top: 1em;
}

/* Наследуем шрифты для инпутов и кнопок */
input,
button,
textarea,
select {
    font: inherit;
}

/* Удаляем все анимации и переходы для людей, которые предпочитай их не использовать */
@media (prefers-reduced-motion: reduce) {
    * {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}



a {
    text-decoration: none;
}

li {
    list-style-type: none;
}

header {
    width: 100%;
    margin: 0 auto;
    background-color: #F8F4FC;
}

.bg-line {
    width: 1285px;
    margin: 0 auto;
}

.logo {
    margin-top: 11px;
    display: inline-block;
}

.nav {
    margin-left: 50px;
}

.nav li {
    display: inline-block;
    font-weight: 700;
    color: #354657;
    position: relative;
    top: -22px;
    margin-right: 50px;
}

.nav,
.icons a img {
    display: inline-block;
}

.icons {
    display: inline-block;
    position: relative;
    right: -250px;
    top: -18px;
}

.icons img {
    margin-left: 34px;

}

.container {
    width: 740px;
    margin: 0 auto;
}

body {
    background: url(../img/BG.png) right bottom no-repeat;
}

html {
    margin-top: 0;
}

article h1 {
    text-align: right;
    font-size: 30px;
    line-height: 35px;
    margin-top: 70px;
    margin-bottom: 40px;
}

article p {
    margin-top: 40px;
    color: #354657;
}

.quotes {
    padding-top: 10px;
    margin-top: 46px;
    margin-bottom: 12px;
}
.quote {
    padding-left: 27px;
    border-left: 4px solid #946FD3;
    height: 139px;
}

.quote blockquote {
    color: #7D7D7D;
    font-style: italic;
}

.links {
    margin-top: 50px;
    margin-bottom: 100px;
}

.links p {
    margin-bottom: 5px;
}












footer {
    width: 100%;
    margin: 0 auto;
    background-color: #F8F4FC;
}

.second-logo {
    display: inline-block;
    position: relative;
    left: 600px;
}

footer .icons {
    display: inline-block;
    position: relative;
    right: -565px;
    top: -12px;
}

footer .icons img {
    margin-left: 17px;
}